<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="photo" rowHeight="156" id="KGk-i7-Jjw" customClass="ImageCellTableViewCell" customModule="ListViewIOS" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="323" height="156"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="323" height="156"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="CX7-dc-Zt9">
                        <rect key="frame" x="86.666666666666686" y="3" width="150" height="150"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="150" id="c6n-A0-mSS"/>
                            <constraint firstAttribute="width" constant="150" id="yPd-am-861"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstItem="CX7-dc-Zt9" firstAttribute="centerX" secondItem="H2p-sc-9uM" secondAttribute="centerX" id="g60-Ms-Dla"/>
                    <constraint firstItem="CX7-dc-Zt9" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="hGW-P0-Z4y"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="imageCell" destination="CX7-dc-Zt9" id="WTG-Pu-Joz"/>
            </connections>
            <point key="canvasLocation" x="-3.8167938931297707" y="59.859154929577471"/>
        </tableViewCell>
    </objects>
</document>
